.u-section-1 .u-sheet-1 {
  min-height: 726px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 139px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 417px;
  background-image: url("images/Untitled_1.1.131.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 417px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 58px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 0 0 0 4px;
}

.u-section-1 .u-group-1 {
  width: 528px;
  min-height: 70px;
  height: auto;
  margin: 0 auto 60px 213px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  line-height: 1;
  font-size: 1rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 135px;
  }

  .u-section-1 .u-image-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -74px;
    margin-left: 82px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 153px;
  }

  .u-section-1 .u-image-1 {
    min-height: 264px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 0;
  }

  .u-section-1 .u-group-1 {
    width: 518px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: -50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 101px;
  }

  .u-section-1 .u-image-1 {
    min-height: 305px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -309px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 51px;
  }

  .u-section-1 .u-image-1 {
    min-height: 196px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 35px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -308px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: 19px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 693px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 105px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 418px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 28px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 0 32px;
}

.u-section-2 .u-image-1 {
  min-height: 418px;
  background-image: url("images/Untitled_1.1.41.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-group-1 {
  width: 528px;
  min-height: 70px;
  height: auto;
  margin: 0 0 60px auto;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  line-height: 1;
  font-size: 1rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 500px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -79px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 555px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px 38px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 555px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -146px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 302px;
    order: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-image-1 {
    min-height: 303px;
    order: 0;
  }

  .u-section-2 .u-group-1 {
    margin-top: -309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -39px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 191px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -242px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-group-1 {
  min-height: 399px;
  height: auto;
  width: 843px;
  margin: 1px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 63px 60px 0;
}

.u-section-3 .u-line-1 {
  width: 227px;
  height: 8px;
  transform-origin: right center 0;
  margin: 40px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 40px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-3 .u-group-1 {
    min-height: 358px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    transform-origin: right center 0px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-3 .u-group-1 {
    min-height: 388px;
    margin-top: -115px;
    margin-bottom: 56px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    margin-top: -219px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 54px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 49px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 717px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 132px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 416px;
  background-image: url("images/Untitled_1.1.14.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 416px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 2px;
}

.u-section-4 .u-group-1 {
  width: 528px;
  min-height: 70px;
  height: auto;
  margin: 0 auto 60px 213px;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  font-style: italic;
  line-height: 1;
  font-size: 1rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 130px;
  }

  .u-section-4 .u-image-1 {
    min-height: 343px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 3px;
    margin-left: 81px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 120px;
  }

  .u-section-4 .u-image-1 {
    min-height: 263px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-4 .u-group-1 {
    width: 518px;
    margin-top: 0;
    margin-left: -50px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 303px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -234px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -123px;
  }

  .u-section-4 .u-image-1 {
    min-height: 191px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 287px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -288px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 685px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 104px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 418px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 28px;
}

.u-section-5 .u-layout-wrap-2 {
  margin-top: -417px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 418px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 24px;
}

.u-section-5 .u-image-1 {
  min-height: 418px;
  background-image: url("images/Untitled_1.1.51.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-group-1 {
  width: 528px;
  min-height: 70px;
  height: auto;
  margin: -1px 0 60px auto;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 0;
}

.u-section-5 .u-text-1 {
  font-style: italic;
  line-height: 1;
  font-size: 1rem;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: -345px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 345px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: 56px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-5 .u-image-1 {
    min-height: 264px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -3px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: -649px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 540px;
    order: 1;
  }

  .u-section-5 .u-image-1 {
    min-height: 305px;
    order: 0;
  }

  .u-section-5 .u-group-1 {
    margin-top: -540px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: -780px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 192px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-top: 8px;
  }
} .u-section-6 {
  min-height: 567px;
}

.u-section-6 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: -7px 0 57px auto;
}

.u-section-6 .u-layout-cell-1 {
  background-image: none;
  min-height: 517px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 20px;
  padding-top: 0;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 162px 20px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 20px 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 517px;
}

.u-section-6 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-6 .u-image-1 {
  width: 309px;
  height: 258px;
  margin: 155px auto 0 29px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 426px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    margin-top: -58px;
    margin-bottom: 58px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 426px;
    background-position: 50% 51.52%;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 511px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-right: auto;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-6 .u-image-1 {
    width: 264px;
    height: 220px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 965px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -582px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 325px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 640px;
  }

  .u-section-6 .u-image-1 {
    width: 216px;
    height: 180px;
    margin-top: 68px;
    margin-right: 20px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 299px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -635px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 1px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 648px;
}

.u-section-7 .u-video-1 {
  height: 500px;
  width: 891px;
  margin: 114px auto 0;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 13px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-7 .u-video-1 {
    margin-top: 167px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-7 .u-video-1 {
    height: 404px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-7 .u-video-1 {
    height: 303px;
    margin-top: -864px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-7 .u-video-1 {
    height: 191px;
    margin-top: -102px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .embed-responsive-1 {
    width: 100%;
    height: 100%;
    left: auto;
    top: auto;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 17px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1982px;
}

.u-section-8 .u-video-1 {
  width: 888px;
  height: 500px;
  margin: 157px auto 0;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  font-size: 1.125rem;
  width: 234px;
  margin: 18px auto 0;
}

.u-section-8 .u-video-2 {
  width: 888px;
  height: 473px;
  margin: 87px auto 0;
}

.u-section-8 .embed-responsive-2 {
  position: absolute;
}

.u-section-8 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  width: 238px;
  margin: 18px auto 0;
}

.u-section-8 .u-video-3 {
  width: 888px;
  height: 473px;
  margin: 65px auto 0;
}

.u-section-8 .embed-responsive-3 {
  position: absolute;
}

.u-section-8 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 18px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .embed-responsive-1 {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1702px;
  }

  .u-section-8 .u-video-1 {
    width: 720px;
    height: 405px;
  }

  .u-section-8 .u-video-2 {
    width: 720px;
    height: 384px;
  }

  .u-section-8 .u-video-3 {
    width: 720px;
    height: 384px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-8 .u-video-1 {
    height: 304px;
    margin-top: -838px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .embed-responsive-1 {
    width: 100%;
    height: 100%;
    left: auto;
    top: auto;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-video-2 {
    height: 288px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-video-3 {
    height: 288px;
    margin-top: 617px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-3 {
    margin-top: -349px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-8 .u-video-1 {
    height: 191px;
    margin-top: -421px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-video-2 {
    height: 181px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-video-3 {
    height: 181px;
    margin-top: 87px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-bottom: 51px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 283px;
}

.u-section-9 .u-image-1 {
  width: 225px;
  top: 0;
  left: 458px;
}

.u-section-9 .u-text-1 {
  font-size: 1rem;
  margin: 107px auto 0 116px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 162px;
  min-width: 114px;
  margin: 0 116px 0 auto;
}

.u-section-9 .u-icon-1 {
  height: 100%;
}

.u-section-9 .u-icon-2 {
  height: 32px;
}

.u-section-9 .u-icon-3 {
  height: 100%;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  margin: -2px auto 60px 116px;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 55px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-right: 61px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-9 .u-image-1 {
    height: 256px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto;
  }

  .u-section-9 .u-text-1 {
    margin-top: -158px;
    margin-left: 0;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: -5px;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-9 .u-image-1 {
    width: 167px;
    height: 212px;
    margin-top: -22px;
  }

  .u-section-9 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -33px;
    margin-right: 0;
  }

  .u-section-9 .u-social-icons-1 {
    height: 30px;
    width: 156px;
    margin-top: 113px;
    margin-right: auto;
  }

  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -101px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-9 .u-image-1 {
    width: 152px;
    height: 307px;
    margin-top: -114px;
  }

  .u-section-9 .u-text-1 {
    margin-top: -69px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 119px;
  }

  .u-section-9 .u-text-2 {
    margin-top: -99px;
  }
}